/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

.coaFormActivitiesModal {
  &__budget {
    display: flex;
    column-gap: 1.625rem;
    align-items: flex-end;

    .ant-form-explain {
      position: absolute;
    }

    &__formItem {
      flex-grow: 1;
      .ant-input-number {
        width: 100%;
      }
    }
  }
  &__select {
    .ant-select {
      width: 100%;
    }
  }
}
